{
  "name": "gallery",
  "version": "0.4.2",
  "type": "module",
  "scripts": {
    "build": "webpack --mode production",
    "dev": "webpack --watch --mode development"
  },
  "author": "shmyga <shmyga.z@gmail.com>",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.8",
    "bootstrap-icons": "^1.13.1",
    "flag-icons": "^7.5.0"
  },
  "devDependencies": {
    "@types/bootstrap": "^5.2.11",
    "@types/node": "^26.1.0",
    "copy-webpack-plugin": "^14.0.0",
    "css-loader": "^7.1.4",
    "file-loader": "^6.2.0",
    "mini-css-extract-plugin": "^2.10.2",
    "sass": "^1.101.0",
    "sass-loader": "^17.0.0",
    "style-loader": "^4.0.0",
    "ts-loader": "^9.6.2",
    "ts-node": "^10.9.2",
    "typescript": "^6.0.3",
    "webpack": "^5.108.3",
    "webpack-cli": "^7.1.0"
  }
}
